.page-commitment-makers .comm-heading{
	display: none;
}
.page-commitment-makers .commitment-landing-left-block ul a {
    font-size: 18px;
}


.page-commitment-makers .breadcrumb{
	display: none;
}
.page-commitment-makers .view-empty{
	/*padding-top: 140px;*/
	text-align: center;
}

.page-commitment-makers .country-detail-wrapper{
	/*margin-top: 60px;*/
	margin-top: 50px;
}

.country-top-wrapper .image-text-top{
	left: 100px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 40px;
    font-size: 34px;
    font-family: ralewaybold;
}

.page-commitment-makers .country-right-section .visible-sm-block{
	display: none !important;
}

.page-commitment-makers .main-wrapper-country .image-country img,
.page-commitment-makers .main-wrapper-country .image-country,
.page-commitment-makers .country-wrapper-class > .views-field:first-child{
	height: 110px;
}

.page-commitment-makers .title-country-wrapper a{
	font-size: 14px;
}

.page-commitment-makers .body-link-wrapper{
    font-size: 14px;
    padding: 15px;
}

.page-commitment-makers .body-link-wrapper .view-link a{
    font-size: 13px;
    color: #4ea2ea;
}
.page-commitment-makers .body-link-wrapper .view-link a:hover{
	/*color: #a2ce4b;*/
	/*color: #6682b5 ;*/
	color: #fff ;
}

.commitment-landing-filter-content-wrapper > .view-content > .view-grouping .view-grouping-content > h3{
	margin-top: 25px;
	margin-bottom: 25px;
}

.commitment-landing-filter-content-wrapper .view-filters,
.commitment-landing-filter-content-wrapper > .view-content > .view-grouping{
	padding: 20px;
	background-color: #fff;
	border-radius: 10px;
	margin-bottom: 20px;
	padding-top: 0;
	padding-bottom: 10px;
}
.commitment-landing-filter-content-wrapper > .view-content > .view-grouping:last-child{
	margin-bottom: 0px;
}



/*for static filter*/
.commitment-landing-filter-content-wrapper .view-filters{
	position: absolute;
    top: 0;
    padding: 30px 20px;
}
.commitment-landing-filter-content-wrapper > .view-content{
	/*padding-top: 99px;*/
	padding-top: 120px;
}
.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .view-filters{
	position: fixed;
    top: 97px;
    z-index: 100;
    /*width: 849px;*/
    /*transform-style: preserve-3d;*/
}
.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .view-filters::after{
/*	content: "";
    position: absolute;
    width: 100%;
    background: #ffffff;
    height: 20px;
    left: 0;
    bottom: -25px;
    z-index: -100;
    transform: translateZ(-1px);*/
}
.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .view-filters::before{
/*	content: "";
    position: absolute;
    width: 100%;
    background: #f2f2f2;
    height: 146px;
    left: 0;
    bottom: -13px;
    z-index: -10;
    transform: translateZ(-1px);*/
}

.filter-mask{
	display: none;
	position: fixed;
    top: 97px;
    z-index: 99;
    height: 100px;
}

.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .filter-mask{
	display: block;
}

.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-top{
    position: absolute;
    width: 100%;
    background: #f2f2f2;
    height: 135px;
    top: -22px;
    left: 0;
    z-index: 10;
}
.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-bottom{
    position: absolute;
    width: 100%;
    background: #ffffff;
    height: 26px;
    bottom: -35px;
    left: 0;
    z-index: 9;
}

/*end static filter*/
.page-commitment-makers .main-wrapper-country{
	z-index: 10;
}
.page-commitment-makers .body-link-wrapper{
	z-index: 9;
}


.commitment-landing-filter-content-wrapper .anm_radio{
	display: inline-block;
	left: -8px;
	top: 2px;
	border-color: #999999;
}
.commitment-landing-filter-content-wrapper input[type=radio]{
	display: none;
}
.commitment-landing-filter-content-wrapper .form-radios .control-label.act{
	color: #5a5b5c;
}
.commitment-landing-filter-content-wrapper input[type=radio]:checked + span{
	border-color: #5a5b5c;
}
.commitment-landing-filter-content-wrapper input[type=radio]:checked + .anm_radio::before{
	background: #203565;
}

.commitment-landing-filter-content-wrapper input[type=radio]:checked + .anm_radio::after{
	-moz-box-shadow: 0px 0px 0px 10px #203565;
	-webkit-box-shadow: 0px 0px 0px 10px #203565;
	box-shadow: 0px 0px 0px 10px #203565;
	opacity: 0;
}

.commitment-landing-filter-content-wrapper .form-radios .control-label{
	padding-left: 10px;
    margin-left: 18px;
    color: #999999;
}


.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget{
	display: flex;
	align-items: center;
	padding: 0;
}
.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget > label{
	background: #f2f2f2;
    padding: 10px 18px;
    color: #231f20;
    font-family: 'ralewaybold';
    margin: 0;
}
.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets{
	margin: 0;
}
.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets .views-reset-button{
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	padding: 0;
	display: none;
}

.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget .form-submit{
/*	margin: 0;
	border-radius: 0;
	background: #203665;
	text-transform: uppercase;
    color: #fff;
    border: none;
    position: relative;
    outline: none;
    font-family: ralewaybold;
    font-size: 12px;*/

    border-radius: 50%;
    transition: all .5s ease;
    font-size: 0;
    background: url(../img/Reset_Normal.png) no-repeat center #f2f2f2;
    border: none;
    width: 40px;
    height: 40px;
    outline: none !important;
}
.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget .form-submit:hover{
	    background: url(../img/Reset_Hover.png) no-repeat center #7cc043;
}
/*.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget .form-submit::before{
	content: "";
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translateY(-50%);
	border: 7px solid transparent;
	border-right-color: #609bd0;
}*/
.commitment-landing-filter-content-wrapper .view-filters .form-radios{
	display: flex;
	align-items: center;
}
.commitment-landing-filter-content-wrapper .view-filters .form-radios .radio:first-child{
	display: none;
}

.comm-heading{
    color: #5a5b5c;
    font-size: 18px;
    font-family: 'ralewaybold';
    border-bottom: 1px solid #d2d3d4;
    padding: 25px 0;
    padding-bottom: 15px;
}
.commitment-landing-left-block ul a{
	font-size: 14px;
}
.commitment-landing-filter-content-wrapper .tax-desc p{
	font-size: 14px;
	line-height: 20px;
}

.page-commitment-makers .view-grouping.government .title-country-wrapper{
	justify-content: flex-end;
}
.page-commitment-makers .view-grouping.government .title-country-wrapper::after{
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    bottom: 0;

    background: -moz-linear-gradient(top, rgba(0,0,34,0) 0%, rgba(0,0,0,0.43) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,34,0) 0%,rgba(0,0,0,0.43) 100%);
    background: linear-gradient(to bottom, rgba(0,0,34,0) 0%,rgba(0,0,0,0.43) 100%);
}
.page-commitment-makers .view-grouping.government .title-country-wrapper a{
    z-index: 1;
    padding-bottom: 5px;
}


.page-commitment-makers .title-country-wrapper{
	background: none;	
}

.page-commitment-makers .view-grouping:not(.government) .main-wrapper-country{
	background: #fff;
}

.page-commitment-makers .view-grouping:not(.government) .title-country-wrapper{
	border: 1px solid #609bd0;
}

.page-commitment-makers .view-grouping:not(.government) .title-country-wrapper a{
	/*color: #609bd0;*/
	max-width: 100%;
	color: #fff;
}


/*youth lead section*/
.page-commitment-makers .view-id-youth_led_orgaznization{
	margin-top: 0;
	width: 100%;
	display: none;
}
.page-commitment-makers .view-id-youth_led_orgaznization .tax-desc{
	margin-top: 25px;
    margin-bottom: 25px;
}

.page-commitment-makers .view-id-youth_led_orgaznization.temp{
	display: block;
}
/*end youth lead section*/

.commitment-landing-filter-content-wrapper .country-wrapper-class.country-logo-wrp{
	width: 33.33%;	
}

/*.page-commitment-makers .main-wrapper-country .image-country img, */
.page-commitment-makers .country-wrapper-class.country-logo-wrp .image-country, 
.page-commitment-makers .country-wrapper-class.country-logo-wrp > .views-field:first-child{
	height: 180px;
}

.page-commitment-makers .country-logo-wrp .image-country img{
	height: auto !important;
	width: auto;
/*	max-width: 100%;
	max-height: 100%;*/
	max-width: calc(100% - 25px);
    max-height: calc(100% - 25px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-commitment-makers .country-wrapper-class.country-logo-wrp .image-country{
/*	display: flex;
    align-items: center;
    justify-content: center;*/
    border: 1px solid #609bd0;
    padding: 15px;

    position: relative; 
}

.page-commitment-makers .country-wrapper-class.country-logo-wrp .title-country-wrapper{
	border: none;
	position: relative;
	height: auto;
}
.page-commitment-makers .country-wrapper-class.country-logo-wrp .title-country-wrapper a,
.page-commitment-makers .country-wrapper-class.country-logo-wrp .title-commitment-wrapper{
	font-size: 14px;	
}

.page-commitment-makers .country-wrapper-class.country-logo-wrp .title-commitment-wrapper{
	text-align: center;
}


.page-commitment-makers .country-wrapper-class.country-logo-wrp .title-country-wrapper a:hover{
	color: #a2ce4b;	
}
/*.page-commitment-makers .country-wrapper-class.country-logo-wrp .view-link a,
.page-commitment-makers .country-wrapper-class.country-logo-wrp .title-commitment-wrapper{
	font-size: 11px;
}*/
.page-commitment-makers .no-imageclass .view-link a{
	font-size: 12px;
}

.page-commitment-makers .no-imageclass .title-country-wrapper{
	padding: 0;
}
.page-commitment-makers .no-imageclass .title-country-wrapper a,
.page-commitment-makers .no-imageclass .view-link a{
    color: #6e6f71 !important;
}
.page-commitment-makers .no-imageclass .title-country-wrapper a:hover,
.page-commitment-makers .no-imageclass .view-link a:hover{
    color: #a2ce4b !important;
}


.page-commitment-makers .no-imageclass .body-new-link-wrapper{
display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    align-items: center;
    justify-content: space-around;
}


/*New*/
.page-commitment-makers .country-wrapper-class.sh-pop{
	z-index: 999;
}
.page-commitment-makers .sh-pop .popup-commitment-makers{
    position: fixed;
    background: rgba(0, 0, 0, 0.6);
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    right: 0;
}
.page-commitment-makers .sh-pop .popup-content-html.popup-commitment-makers > span{
	width: 415px;
    height: 260px;
    padding: 35px;
    position: relative !important;
    left: auto;
    right: auto;
}
.page-commitment-makers .popup-content-html.popup-commitment-makers > span{
	transition: none !important;
	transition: none;
}

.page-commitment-makers .country-wrapper-class .pop-content{
	/*opacity: 0;*/
	display: none;
	left: 0 !important;
	padding: 25px;
}

.page-commitment-makers .country-wrapper-class.sh-pop .pop-content{
	position: relative;
	/*opacity: 1;*/
	display: flex;
}

.page-commitment-makers .commitment-close{
    position: absolute;
    top: 0;
    background: url("../img/close-pop.png") no-repeat center;
    display: inline-block;
    width: 15px;
    height: 15px;
    right: 0;
    opacity: 1;
    padding: 15px;
}
/*End New*/

/************New edits on 07-05-2020************/
.commitment-landing-message {
	background-color: #fff;
	padding: 20px;
	border-radius: 10px;
}
.commitment-landing-message-container {
	padding-left: 307px;
    margin-bottom: 0;
    margin-top: 50px;
}
.page-commitment-makers .commitment-landing-message-container + .country-detail-wrapper {
	margin-top: 20px;
}
.commitment-landing-message-container + .country-detail-wrapper .country-left-section:not(.fixed) {
	top: -160px;
}

@media screen and (max-width: 991px) {
	.commitment-landing-message-container {
		padding-left: 230px;
	}
}
@media screen and (max-width: 768px) {
	.commitment-landing-message-container {
		padding-left: 15px;
		font-size: 13px;
    	margin-top: 25px;
	}
}
/************End New edits on 07-05-2020************/






@media only screen and (min-width: 768px){
	
	.page-commitment-makers .country-left-section{
		margin-left: 15px;
	}	
	.page-commitment-makers .country-left-section.fixed{
		margin-left: 0;
	}

}

@media only screen and (min-width: 991px){
	
	.commitment-landing-filter-content-wrapper .view-filters{
		position: absolute;
	    top: 0;
	    padding: 31px 20px;
	    padding-left: 0;
	    padding-bottom: 19px;
	}
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets{
		display: flex;
	    align-items: center;
	    padding-top: 18px;
	        /*min-height: 50px;	*/
	        height: 50px;	
	}
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget > label{
		padding: 10px 18px;
	    color: #231f20;
	    font-family: 'ralewaybold';
	    margin: 0;
	    position: absolute;
	    top: 20px;
	    font-size: 12px;
	    background: transparent;
	    left: 0;
	}
	.commitment-landing-filter-content-wrapper .form-radios .control-label{
		padding-left: 10px;
	    margin-left: 15px;
	    margin-right: 15px;
	}
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets .views-reset-button{
		position: static;
	}

}

@media only screen and (min-width: 1200px){
	
	.commitment-landing-filter-content-wrapper .country-wrapper-class{
		width: 20%;
		padding: 0 5px;
	}	
	.commitment-landing-filter-content-wrapper .visible-lg-block{
		display: none !important;
	}

	.commitment-landing-filter-content-wrapper .form-radios .control-label{
	    margin-right: 35px;
	}

}

@media only screen and (max-width: 1200px){
	
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget > label{
		font-size: 12px;
    	white-space: nowrap;
	}
	.commitment-landing-filter-content-wrapper .form-radios .control-label{
		font-size: 11px;
		margin-left: 5px;
	}
	.commitment-landing-filter-content-wrapper .anm_radio{
		left: -4px;
	}
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget .form-submit{
		/*font-size: 10px;*/
    	/*padding: 6px 8px;*/
    	padding: 0px;
	}

}

@media only screen and (max-width: 991px){

	.commitment-landing-filter-content-wrapper .view-filters{
		padding: 15px 20px;
	}
	
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget{
		display: block;
	}

	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget > label{
    padding: 6px 0px;
    background: transparent;
    margin-bottom: 4px;
	}

	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets .views-reset-button{
		transform: none;
		top: 15px;
	}

	.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-top{
		top: -34px;
	}
	.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-bottom{
		bottom: -10px;
	}

	.commitment-landing-filter-content-wrapper .country-wrapper-class.country-logo-wrp{
		width: 50%;
	}

}

@media only screen and (max-width: 767px){

	.page-commitment-makers .country-detail-wrapper{
		margin-top: 20px;
	}

/*	.page-commitment-makers .image-text-top{
    	font-size: 18px;
	}*/
	.country-top-wrapper .image-text-top{
    	font-size: 18px;
    	left: 50%;
    	transform: translateX(-50%);
    	white-space: nowrap;
	}

	.page-commitment-makers .main-wrapper-country .image-country img, 
	.page-commitment-makers .main-wrapper-country .image-country, 
	.page-commitment-makers .country-wrapper-class > .views-field:first-child,
	.page-commitment-makers .view-grouping:not(.government) .title-country-wrapper{
		height: 170px;
	}

	.commitment-landing-filter-content-wrapper .view-filters .form-radios{
		flex-wrap: wrap;
	}

	.commitment-landing-filter-content-wrapper .country-wrapper-class.country-logo-wrp{
		/*width: 33.33%;*/
		padding-right: 12px;
    	padding-left: 12px;
	}

	.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-top{
		    background: #eaeaea;
	}

	.com-class-wrapper.no-imageclass .title-country-wrapper{
		height: auto !important;
	}
	.com-class-wrapper.no-imageclass .title-country-wrapper > a{
		text-align: center;
	}

}

@media only screen and (max-width: 480px){

	.commitment-landing-filter-content-wrapper .view-filters .form-radios .radio{
		margin-bottom: 5px;
	}

	.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .view-filters{
		top: 62px;
	}

	.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-top{
		top: -62px;
		height: 148px;
	}
	.commitment-landing-left-block.fixed + .commitment-landing-filter-content-wrapper .fxd-bottom{
		bottom: 6px;
	}
	.commitment-landing-filter-content-wrapper > .view-content{
		padding-top: 130px;
	}

	.commitment-landing-filter-content-wrapper .view-filters{
		padding: 15px 6px;
	}

	.commitment-landing-filter-content-wrapper .country-wrapper-class.country-logo-wrp{
		width: 100%;
		padding: 0;
	}

	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widgets .views-reset-button{
		top: 10px;
	}
	.commitment-landing-filter-content-wrapper .view-filters .views-exposed-widget .form-submit{
		width: 30px;
		height: 30px;
		background-size: 15px;
	}

}

